<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_預算執行及會計收支對照表>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>2537501</預算執行數>
<調整數>2517118246</調整數>
<會計收支>2519655747</會計收支>
<會計科目>收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>2517118246</調整數>
<會計收支>2517118246</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>28580</預算執行數>
<調整數>0</調整數>
<會計收支>28580</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>684250</預算執行數>
<調整數>0</調整數>
<會計收支>684250</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1498659</預算執行數>
<調整數>0</調整數>
<會計收支>1498659</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>326012</預算執行數>
<調整數>0</調整數>
<會計收支>326012</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>2509817514</預算執行數>
<調整數>131193061</調整數>
<會計收支>2641010575</會計收支>
<會計科目>支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>2565501</調整數>
<會計收支>2565501</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>2373637818</預算執行數>
<調整數>0</調整數>
<會計收支>2373637818</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>122184513</預算執行數>
<調整數>0</調整數>
<會計收支>122184513</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>858000</預算執行數>
<調整數>0</調整數>
<會計收支>858000</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>13137183</預算執行數>
<調整數>-13137183</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>266817</調整數>
<會計收支>266817</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>141497926</調整數>
<會計收支>141497926</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-2507280013</預算執行數>
<調整數>2385925185</調整數>
<會計收支>-121354828</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
</CGBA2395C_會計月報_預算執行及會計收支對照表>
